/*
	Tabulatorweite: 3
	Kommentare ab: Spalte 60											*Spalte 60*
*/

#define	ESM_MONOCHROME	
#define	ESM_GRAYSCALE	2

typedef struct
{
	LONG	magic;															/* 'TMS\0' */
	WORD	size;																/* Lnge des Headers in Bytes (0x032c) */

	WORD	width;															/* Breite in Pixeln */
	WORD	height;															/* Hhe in Zeilen */

	WORD	planes;															/* Bits pro Pixel */
	WORD	format;															/* Bildtyp */

	WORD	r_bits;															/* Anzahl der Bits fr Rot */
	WORD	g_bits;															/* Anzahl der Bits fr Grn */
	WORD	b_bits;															/* Anzahl der Bis fr Blau */
	WORD	k_bits;															/* Anzahl der Bits fr Schwarz (??) */	

	WORD	version;															/* Versionsnummer */
	WORD	hdpi;																/* horizontale Auflsung in dpi */
	WORD	vdpi;																/* vertikale Auflsung in dpi */

	WORD	file_height;
	WORD	y1;																/* erste anzuzeigende Zeile */
	WORD	y2;																/* letzte anzuzeigende Zeile */

	WORD	mask;																/* Maske */

	UBYTE	red[256];														/* Rot-Intensitten */
	UBYTE	green[256];														/* Grn-Intensitten */
	UBYTE	blue[256];														/* Blau-Intensitten */

} ESM_HEAD;







